<!doctype html>
<html lang="sv">

<head>
    <meta charset="utf-8">
    <title>Min grymma portfolio</title>
    <link href="style.css" rel="stylesheet">
    <link rel="icon" href="favicon.ico" type="image/x-icon">
    <meta name="viewport" content="width=device-width, initial-scale=1">
</head>

<body>
    <div class="container">
        <header>
            <hgroup>
                <h1>Portfolio</h1>
                <h2>I djurens rike</h2>
            </hgroup>

            <nav>
                <ul class="clearfix">
                    <li><a class="active" href="sida1.html">Bilder</a></li>
                    <li><a href="sida2.html">Animationer</a></li>
                </ul>
            </nav>
        </header>

        <main class="content">
            <article>
                <h3>Macaque selfie</h3>
                <p class="post-meta">Oktober 2014</p>
                <figure class="post-image">
                    <img src="http://upload.wikimedia.org/wikipedia/commons/4/4e/Macaca_nigra_self-portrait_large.jpg" alt="Macaque in the trees">
                    <figcaption>
                        En fräck macaque apa, Kintaganban floden, Borneo.
                    </figcaption>
                </figure>
                <p>Beskriv vad som gick bra och mindre bra.</p>
                <p>Beskriv hur du kan förbättra dina arbeten och hur du utvecklats.</p>
            </article>
        </main>

        <aside>
            <section class="widget">
                <h4>Ett år med webbutveckling</h4>
                <p>Beskriv din utveckling.</p>
                <p>Motivera och jämföra verktyg och metoder. Förklara hur du tänker.</p>
            </section>
        </aside>

        <footer>
            <p>&copy; 2015</p>
        </footer>
    </div>
</body>
</html>
